#### PyKDE - Python Bindings for KDE

# class TDEConfigSkeleton.ItemPathList |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | TDEConfigSkeleton.ItemPathList
Inherits | TDEConfigSkeleton.ItemStringList

### methods

- ItemPathList (group, key, reference, defaultValue = TQStringList ())

  returns a ItemPathList instance
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  group | TQString |
  key | TQString |
  reference | TQStringList |
  defaultValue | TQStringList | TQStringList ()

- readConfig (config)

  returns nothing
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  config | TDEConfig |

- writeConfig (config)

  returns nothing
  In versions KDE 3.4.0 and above only
  Argument | Type | Default
  --- | --- | ---
  config | TDEConfig |